/* the bit that does the work */

body {
  margin:0;
  border:0;
  padding:0;
  height:100%; 
  max-height:100%; 
  background:#fff; 
  font-family:arial, verdana, sans-serif; 
  font-size:12px;
  color: #000066;
  overflow: hidden; 
  }

/* for internet explorer */
* html body {
  padding:120px 0 50px 0; 
  }

#container {
  font-family:"times new roman", serif;
  font-size: 1.2em;
  position:fixed; 
  top:120px;
  left:0;
  bottom:50px; 
  right:0; 
  overflow:auto; 
  background:#fff;
  padding:20px;
  text-align:center;
  }

* html #container {
  height:100%; 
  width:100%; 
  }

#header {
  position:absolute; 
  top:0; 
  left:0; 
  width:100%; 
  height:75px; 
  overflow:auto; 
  background:#FFFFFF;
  border-bottom:3px solid #000066;
  }
* html #header {height:75px;}


#footer {
  position:absolute; 
  bottom:0; 
  left:0;
  width:100%; 
  height:45px; 
  overflow:auto; 
  text-align:right; 
  background:#fff;
  border-top:5px solid #000066;
  }
* html #footer {height:50px;}

/* end of bit that does the work */

h1 {
  font-family:"times new roman", serif;
  font-size:3em;
  margin:0; 
  padding:10;
  }

#footer p {
  color:#000066; 
  margin:5px 10px 0 10px;
  }


#header img {
  margin:10px 10px 0 10px;
  }
#container img {margin:5px;}
#absolute {
  position:absolute; 
  top:400px; 
  right:100px; 
  width:200px; 
  background:#ddd; 
  padding:10px; 
  border:1px solid #000;
  }

#left {
  float:left; 
  background:#eee; 
  padding:10px; 
  border:1px solid #000; 
  color:#000; 
  width:50%;
  }

#right {
  float:right; 
  background:#ddd; 
  padding:10px; 
  border:1px solid #000; 
  color:#000; 
  }
#center { 
  float:middle; 
  background:#CCCCCC; 
  padding:10px; 
  border:1px solid #000066; 
  font-family:arial, verdana, sans-serif; 
  font-size:12px;
  color: #000066;
  }

a, a:visited {
  font-size:1.1em;
  text-decoration:none;
  color:#000066;
  }

a:hover {
  color:red; 
  text-decoration:none;
  }

.grey {color:#888;}

.ltgrey {color:#ddd;}

img#mascot {
  float:center;
  border: 2px solid #000066
}

#header ul {
  clear:both; 
  text-align:center; 
  border-top:1px solid #FFF;
  }

#header ul {
  margin:0; 
  padding:0; 
  list-style-type:none; 
  background:transparent; 
  height:3em;
  }

#header ul li {
  display:inline; 
  color:#0000FF;
  }

.strike {text-decoration:line-through;}
.lft {float:left;}
.rgt{float:right;}

.columnone, .columntwo, .colomnthree {width:31%; float:left; text-align:justify; margin-right:2%;}
* html .columnthree {border:0;}
hr {clear:both; border:0; height:1px; color:#888; background-color:#888;}

.columnthree a, .columnthree a:visited {font-size:1em; color:#000; text-decoration:underline;}
.columnthree a:hover {color:#888; text-decoration:none;}